@Echo off
set JobMgr_VerFull=2.1093.3107.2012
set JobMgr_VerNumber=1093
set JobMgr_VerDate=31.07.2012
set JobMgr_VerDateTime=31.07.2012 19:31
if /I "%~1" neq "" goto :eof

title PLMJobManager Ver.:[2.1093.3107.2012] Date:[31.07.2012 19:31]
color E0
type "ApplicationInfo.txt"
Echo.
Pause
